@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');
html { 
	font-size: 16px;
	margin: 0px; padding: 0px; height: 100%;
}
@media(min-width:60em) { body { font-size: 120%; } }
body { 
	margin: 0;
	padding: 0;
	height: 100%;
	color: #000;
	background: #aaaaaa url("zinctex.jpg");/*  */
	text-align: left;
}
* {
  box-sizing: border-box;
}
body,td,th {
	/*font-family: Arial, Helvetica, sans-serif;   &subset=latin,latin-ext*/
	font-family: 'Lato', sans-serif;
}
#pagehead {
	display: block;
	width: 100%;
	max-width: 100%;
	text-align: center; 
	margin-top:0px;
	padding-top: 0.5em;
	padding-bottom: 1em;
	background-color: rgba(90,90,90,0.7);/*  #616161; */
}
#pagehead img { max-width: 85%; display: inline-block; }
#news {
	/*column-count: 4;
	column-gap: 12px;
	clear: both; 
	background-color: rgba(230,230,230,0.7);
	column-width: 250px;*/ /*  sarakkeet ei toimi oikein firefoxissa  */
	border-top: 1px solid black; border-bottom: 1px solid black; 
	display: inline-block;
	text-align: center; 
	padding: 4px; 
	max-width: 55em;
}
#news section {
	display: inline-block;
	background-color="#efefef"; border: black 1px;	border-radius: 30px;
	margin-left: 10%;
	/*break-inside: avoid;
	page-break-inside: avoid;
	height: 320px;
	max-height: 30em;*/
	text-align: left;
	/*min-height: 250px;
	background-color: #dddddd;
	margin: 1em;
	position: static;*/
	min-width:270px;
	float: left;
	max-width: 30%;
	padding: 0.8em;
}
#news img {  
	margin-left:0.6em; min-width:160px;
}
#mainframe {
	display: block;
	width: 100%;
	padding:0.8em;
	text-align: center;
	background-color: rgba(230,230,230,0.7);
}
.half { display: inline-block; width: 47%; max-width:350px; text-align: left; padding: 0.5em; margin: 0.7em; text-align: left; }
#pagefoot {	
	width: 100%;
	max-width: 100%;
	color:#bbbbbb;
	text-align: center; 
	/*white-space: pre-wrap;*/
	margin-top:2em;
	margin-bottom:0;
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	background-color: rgba(100,100,100,0.8);/*  #555 */
}
h1,h2,h3,h4,h5,h6 { margin-top: 1em; margin-bottom: 0; padding-bottom: 0.1em; }
h2,h3,h4,h5,h6 {  background-color: #cfcfcf; }
.ala { margin-bottom: -0.2em; font-size: 1.25em; }
.center { display: block; position: relative; margin-left: auto; margin-right: auto; min-width: 180px; text-align: center;  }
.textblock { display: inline-block; text-align: left; max-width: 50em; margin-left: 4px; }
.textblock p { margin-top: 0; text-indent: 2em; margin-bottom: 0; }
.textblock p.underhead { text-indent: initial; }
.ingress { font-size: 110%; }
@media only screen and (min-width: 25em) { .textblock { line-height: 1.5; }
@media only screen and (min-width: 40em) { .textblock { line-height: 1.7; }
@media only screen and (max-width: 540px) { .half { width: 45%; }
@media only screen and (max-width: 414px) { .half { min-width: 390px; }
@media only screen and (max-width: 411px) { .half { min-width: 380px; }
@media only screen and (max-width: 375px) { .half { min-width: 350px; }
@media only screen and (max-width: 360px) { .half { min-width: 320px; }
@media only screen and (max-width: 280px) { .half { min-width: 260px; }
/*.dual {
	column-width: 200px;
	column-count: 2;
	column-gap: 1.5em;	column-rule: 4px dotted;
}
.contblock { 
	break-inside: avoid;
	page-break-inside: avoid;
	background: rgba(220,220,220,0.20);
}*/
ul, ol, dl {  
	padding: 0;
	margin: 0;
}
